Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
94277SUSE SLED12 / SLES12 Security Update : qemu (SUSE-SU-2016:2589-1)NessusSuSE Local Security Checks10/26/20161/6/2021
high
94122Fedora 24 : 2:qemu (2016-a56fb613a8)NessusFedora Local Security Checks10/19/20161/11/2021
critical
117351Debian DLA-1497-1 : qemu security update (Spectre)NessusDebian Local Security Checks9/7/20181/11/2021
critical
94000openSUSE Security Update : xen (openSUSE-2016-1170) (Bunker Buster)NessusSuSE Local Security Checks10/12/20161/19/2021
critical
94269SUSE SLES12 Security Update : xen (SUSE-SU-2016:2533-1) (Bunker Buster)NessusSuSE Local Security Checks10/26/20161/6/2021
critical
94669Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : qemu, qemu-kvm vulnerabilities (USN-3125-1)NessusUbuntu Local Security Checks11/10/20169/18/2019
critical
94758SUSE SLES12 Security Update : qemu (SUSE-SU-2016:2781-1)NessusSuSE Local Security Checks11/14/20161/6/2021
high
94309openSUSE Security Update : qemu (openSUSE-2016-1234)NessusSuSE Local Security Checks10/27/20161/19/2021
high
93697GLSA-201609-01 : QEMU: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/26/20161/11/2021
critical
93935SUSE SLED12 / SLES12 Security Update : xen (SUSE-SU-2016:2473-1) (Bunker Buster)NessusSuSE Local Security Checks10/10/20161/6/2021
high
94038SUSE SLES11 Security Update : xen (SUSE-SU-2016:2507-1) (Bunker Buster)NessusSuSE Local Security Checks10/13/20161/19/2021
high
93999openSUSE Security Update : xen (openSUSE-2016-1169) (Bunker Buster)NessusSuSE Local Security Checks10/12/20161/19/2021
critical